<% if(typeof errors != 'undefined'){ %>
    <% errors.forEach(function(error){ %>
        <div class="alert alert-danger" role="alert">
            <%= error.msg %>
          </div>
   <% }) %>
<% } %>

<% if(success_msg != ''){ %>
    <div class="alert alert-success" role="alert">
        <%= success_msg %>
      </div>
<%}%>

<% if(error_msg != ''){ %>
    <div class="alert alert-success" role="alert">
        <%= error_msg %>
      </div>
<%}%>

<% if(error != ''){ %>
    <div class="alert alert-success" role="alert">
        <%= error %>
      </div>
<%}%>